gdbserver on SPARC Solaris 10?

patric@rufflar.de patric@rufflar.de
Fri Oct 31 15:20:00 GMT 2008


Hello list,

I am currently unable to compile gdbserver on SPARC Solaris 10.
Configure fails with "Error: target not supported by gdbserver.".

Why does gdbserver not support Solaris, and I'd like to ask if there  
there are any workarounds/future plans to be able to get gdbserver  
running on this OS?

Best Regards,

Patric Rufflar



More information about the Gdb mailing list